[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# DockSplitterClass

Class type used to create new splitter class instances.

## Declaration

Source position: controls.pp line 2654

`var DockSplitterClass: TControlClass = Nil;`

## Description

Normally contains a reference to the TSplitter class, as assigned in the initialization section for the extctrls.pp unit.

## See also

TSplitter |  | TSplitter is a vertical or horizontal bar placed on a panel or form to separate sub-panels functionally.